/* CSS Document */

body.login {
	background-color: #06263e;
	/*background-image:url('.get_bloginfo('stylesheet_directory').'/img/page-linen-pattern.png);*/
	background-repeat:no-repeat;
}
h1 a { 
	background-image: url(/wp-content/themes/dpf-child/img/dpf-logo.svg) !important;
	height: 180px !important; 
	width: 180px !important; 
	background-size: 180px 150px !important;
}
div.updated, .login .message, .press-this #message {
	border-left: 4px solid #000;
}
.login #nav a, .login #backtoblog a {
	color: #ffffff;
}
.login #nav {
	float: right;
	padding-right: 0px;
	padding-left: 0px;
}
.login #backtoblog {
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	padding-top:10px;
	margin-bottom: 0px;
}

